**.*~
**.NO
**.acn
**.acr
**.alg
**.aux
**.backup
**.bak
**.bbl
**.bcf
**.blg
**.dep
**.docx
**.dvi
**.fdb_latexmk
**.fls
**.glg
**.glo
**.gls
**.glsdefs
**.ist
**.lof
**.log
**.maf*
**.mtc*
**.nav
**.odp
**.ods
**.odt
**.orig
**.out
**.rtf
**.run.xml
**.snm
**.swp
**.tar
**.tdo
**.text
**.toc
**.warnings
**.xdv
**.xmpdata
**.xmpi
**Tesi.pdf
**Tesi_pdfa.pdf
**detexed
*.stats
*.txt
.RData
.Rhistory
.Rproj.user
.Ruserdata
.idea/
TODO
__pycache__
build/**
dep.list
tmp
Eserciziario-dot2tex*
